{
  "values": [
    "ferdinandsflowers:planter_oak",
    "ferdinandsflowers:planter_jungle",
    "ferdinandsflowers:planter_spruce",
    "ferdinandsflowers:planter_dark_oak",
    "ferdinandsflowers:planter_mangrove",
    "ferdinandsflowers:planter_acacia",
    "ferdinandsflowers:planter_birch",
    "ferdinandsflowers:planter_warped_stem",
    "ferdinandsflowers:planter_crimson_stem"
  ]
}